@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300);
* {
    padding: 0;
    margin: 0;
    font-family: 'Open Sans';
}
body > * {
    width: 96%;
    margin: 12px 2%;
}
#title {
    padding: 0 0 12px 0;
    border-bottom: 2px solid lightgray;
    margin-top: 24px;
    font-size: 32px;
    font-weight: normal;
}
#subtitle {
    margin-top: 0;
    font-size: 24px;
    font-weight: lighter;
}
#container {
    display: inline-block;
}
#summary {
    width: calc(96% - 26px);
    border: 1px solid #999;
    border-radius: 0.2em;
    padding: 12px;
    background: #ddd;
}
#summary ul {
    margin: 12px 24px;
}
